@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

body {
	background-color: #fafaf2;
}

.navbar-inverse .navbar-inner, .navbar-inner {
    background-color: #883049 ;
    }


 .incorporated {
 	border-left: #883049 2.5px solid;
 }   

 .incorporated h5 {
 	color: #fff;
 }

 .col_1  h1, .col_8 h1 {
 	    background-color: #883049 !important;
 }

.slider5-prev a, .slider5-next a{
    color: #fff !important;
    text-shadow: none !important;
}
.slider5-prev a:hover, .slider5-next a:hover{
    color: #9b0206 !important;
